/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete 
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 
only screen and (min-width:769px) and (max-width:1024px) 
 
 */
 
/* LOGO */
 
#logo {
	width: 25%;
	margin-top: 5px;
	margin-left: 10px;
	padding-bottom: 5px;
}
 
#logo img {
	width: 220px;
}
 
/* SECONDARY MENU */

#block-menu-secondary-menu div.region .block {
	/*clear: none;*/
}
 
.region-header #block-menu-secondary-menu ul {
    float: right;
    height: 35px;
    margin: 0;
    width: 75%;
}

.region-header #block-menu-secondary-menu ul li {
	padding-bottom: 0px;
	padding-left: 11px;
	padding-right: 11px;
}

.region-header #block-menu-secondary-menu ul li a {
    padding-top: 2px;
}

/* SEARCH BLOCK */

#block-custom-search-blocks-1 {
	position: absolute;
	top: 25px;
	right: 5px;
	/*width: 30%;*/	
	height: 40px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	margin-top: 0px;
    margin-bottom: 0px;	
	float: none;	
	z-index: 100;	
}
 
/* MAXI-MENU */

.region-header {
	float: none;
	width: 100%;
}

#header-wrapper {
	height: 116px;
}
 
#om-maximenu-main-menu div.content > ul.menu {
	padding-left: 0;
	position: fixed;
	left: 0;
}

#block-om-maximenu-om-maximenu-1 {
	width: 100%;
	padding: 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
}

#block-om-maximenu-om-maximenu-1 ul.om-menu {
	width: 100%;
}

#block-om-maximenu-om-maximenu-1 li.om-leaf {
	width: 20%;
}

#block-om-maximenu-om-maximenu-1 a.om-link, #block-om-maximenu-om-maximenu-1 span.om-link {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}

.om-maximenu.om-maximenu-block ul.om-menu {
    float: none;
}

#om-maximenu-main-menu .block-menu-id-menu-aboutus { margin-left: 0; }
#om-maximenu-main-menu .block-menu-id-menu-test-services { margin-left: 0; }
#om-maximenu-main-menu .block-menu-id-menu-products { margin-left: 0; }
#om-maximenu-main-menu .block-menu-id-menu-solutions-leftsidebar { margin-left: 0; }

#om-maximenu-main-menu li.parent-submenu-group a.mspcsp, 
#om-maximenu-main-menu li.parent-submenu-group a.mobile, 
#om-maximenu-main-menu li.parent-submenu-group a.enterprise {
	width: 30%;
}


#om-maximenu-main-menu li.parent-submenu-group a.mspcsp {
	left: 0;
	/*line-height: 44px;*/
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
}

#om-maximenu-main-menu li.parent-submenu-group a.mobile {
	left: 33.33%;
	line-height: 44px;
}

#om-maximenu-main-menu li.parent-submenu-group a.enterprise {
	left: 66.66%;
	line-height: 44px;
}



/* MAXI MENU - SUB-MENUS *LEFT* POSITIONING - Products */

#om-maximenu-main-menu li.products-block4 {
	left: 33.33%;
}

#om-maximenu-main-menu li.products-block5 {
	left: 66%;
}

#om-maximenu-main-menu li.products-block6 {
	left: 33.33%;
}

/* MAXI MENU - SUB-MENUS *LEFT* POSITIONING - Solutions - Set 1 */

#om-maximenu-main-menu li.solutions-set1-block1 {
	left: 0.5%;
}

#om-maximenu-main-menu li.solutions-set1-block2 {
	left: 1.2%;
}

#om-maximenu-main-menu li.solutions-set1-block3 {
	left: 2%;
}

#om-maximenu-main-menu li.solutions-set1-block4 {
	left: 67%;
}


/* MAXI MENU - SUB-MENUS *LEFT* POSITIONING - Solutions - Set 2 */

#om-maximenu-main-menu li.solutions-set2-block1 {
	left: 0.5%;
}

#om-maximenu-main-menu li.solutions-set2-block2 {
	left: 0.5%;
}

#om-maximenu-main-menu li.solutions-set2-block3 {
	left: 1.2%;
}

#om-maximenu-main-menu li.solutions-set2-block4 {
	left: 2%;
}

#om-maximenu-main-menu li.solutions-set2-block5 {
	left: 67%;
}

/* MAXI MENU - SUB-MENUS *LEFT* POSITIONING - Solutions - Set 3 */

#om-maximenu-main-menu li.solutions-set3-block1 {
	left: 0.5%;
}

#om-maximenu-main-menu li.solutions-set3-block2 {
	left: 1.2%;
}

#om-maximenu-main-menu li.solutions-set3-block3 {
	left: 33.7%;
}

#om-maximenu-main-menu li.solutions-set3-block4 {
	left: 67%;
}

#om-maximenu-main-menu li.solutions-set3-block5 {
	left: 67%;
}


/* HEADER */

 
/* PAGE TITLES AND SUBTITLES */

.SideBarPositionNoSubtitle {
    margin-top: 214px;
}

.SideBarPositionSubtitle {
    margin-top: 256px;
}

.SideBarPositionSubtitleWrapped2 {
	margin-top: 275px;	
}

/* CONTENT */

body { overflow-x: hidden; }  /* trick from css-tricks - check how this works in other browsers - this cancels out any overflow - to prevent side scrolling */

#main-content {
	margin-top: 135px;
}

.no-sidebars #content {
	width: 96% !important;
}

#content h2 {
	padding-left: 0;
    padding-right: 0;
}

/* HOME PAGE */

.front #main-content {
	
}

.front #content {
	width: 100% !important;
	padding-left: 0;
    padding-right: 0;
}

/* SLIDESHOW */

.region-highlighted {
    margin-top: 123px;
}

.ResponsiveSlideshowBlock {
    width: 100%;
}

/* INSIDE PAGES -  CONTACT US PAGE */

body.page-node-1301 #block-system-main {
	/*width: 50%;
	float: none;*/
}

/*

body.page-node-1301.no-sidebars #content {
	padding: 0;
}

body.page-node-1301.not-front #main-content #block-system-main p {
    margin-bottom: 10px;
    margin-top: 10px;
	margin-left: 3%;
	margin-right: 3%;
}

#mktoForm_1078 label.mktoLabel.mktoHasWidth {
    font-size: 14px;
    width: 100% !important;
	margin-bottom: 10px;
}

#mktoForm_1078 select.mktoField.mktoHasWidth {
    width: 100% !important;
	padding: 0 0 0 10px;
	height: 20px !important;
}

#mktoForm_1078 input.mktoField.mktoHasWidth {
    width: 100% !important;
}

#mktoForm_1078 textarea.mktoField.mktoHasWidth {
    width: 100% !important;
}

.mktoForm input[type="url"], .mktoForm input[type="text"], .mktoForm input[type="date"], .mktoForm input[type="tel"], .mktoForm input[type="email"], .mktoForm input[type="number"], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
    font-size: 16px;
    line-height: 20px;
}

#mktoForm_1078 div.mktoButtonRow {
    float: right !important;
    width: 100% !important;
}

#block-views-office-location-block {
 float: left;
    margin-left: 2%;
    margin-right: 2%;
    width: 98%;
}

#block-views-office-location-block-1 {
  float: left;
    padding-bottom: 40px;
    margin-left: 2%;
    margin-right: 2%;
    width: 98%;
}

*/


body.page-node-2619.not-front #main-content ul {
	width: 403px;
}

body.page-node-2619 .AddressBlock {
	
}

body.page-node-1301 .AddressBlock {
    background-color: #fff;
    border: 1px solid #d1d1d1;
    border-radius: 15px;
    display: block;
    float: left;
    height: 273px;
    margin: 10px;
    overflow: hidden;
    position: relative;
    width: 45%;
}

body.page-node-1301 .AddressBlockSimple {
    background-color: #fff;
    display: block;
    float: left;
    height: 185px;
    /*margin: 0 5%;*/
	margin: 10px;
    overflow: hidden;
    width: 45%;
}

.view-service-performance-support-contacts .AddressBlock {
	height: 169px;
	width: 45%;
}


/* INSIDE PAGES -  COMPANY MANAGEMENT PAGE */

.CompanyManagementBio span.Portrait {
	float: left;
	/*margin: 10px;*/
	/*height: 150px;*/
	padding-top: 90px;
	border-right: 1px solid #ddd;
}

.CompanyManagementBio span.Portrait img {
	position: relative;
	bottom: 0;
}

/* This is a VERY bad style block */
.CompanyManagementBio div.fieldset-wrapper p {
	margin-left: 100px;
	margin-top: 0;
	margin-bottom: 0;
}

.CompanyManagementBio div.collapse-text-text div p, .CompanyManagementBio div.fieldset-wrapper p {
	padding: 0;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	float: left;
	width: 75%;
}

.CompanyManagementBio h3 {
	margin: 0;
	padding: 0;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
	float: left;
	width: 65%;
}

.CompanyManagementBio h4 {
	margin: 0;
	padding: 0;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 10px;
	float: left;
	width: 65%;
}

/* INSIDE PAGES -  JOB SEARCH 

#block-views-careers-open-positions-block-1,
#block-views-careers-open-positions-block-2,
#block-views-careers-open-positions-block-3 {
	display: none;
}


#block-views-careers-open-positions-block-5,
#block-views-careers-open-positions-block-6,
#block-views-careers-open-positions-block-7 {
	display: block;
} */

/* CTAS */

.CTA h1 {

}

.CTA_Icon {
	width: 50px;
	height: 50px;
}

.CTA_Para {
	font-family: 'Open Sans'; 
	font-size: 14px;
	font-weight: bold;
	color: #2e2e2e;
	text-align: right;
	padding: 0px;
	margin: 0px;
	margin-left: 40px;
	margin-right: 15px;
	min-height: 90px;
}

.CTA_Caption {
	min-height: 100px;
	margin-left: 0;
	width: 90%;
}

.CTA_ExtraGraphic {
    position: absolute;
    margin-left: -40px;
    margin-top: 110px;
}

/* BLOG */


div#blogFeed p {
	display: none;
}

#block-views-home-page-blog-feed-block img.photo, #block-multiblock-11 img.photo {
	/*top: 18px;*/
}

#block-views-home-page-blog-feed-block, #block-multiblock-11 {
	width: 70%;
}

#block-views-home-page-blog-feed-block div.view-content > div, #block-multiblock-11 div.view-content > div {
    margin-top: 19px;
}

/* SOCIAL ICONS */



#block-follow-site, #block-multiblock-12 {
	width: 30%;
}

/* Remember to add this back in if needed!!

#block-follow-site div.follow-links, #block-multiblock-12 div.follow-links {
	padding: 15px 10px 15px 30px;
	display: table-cell;
	vertical-align: middle;
}

*/

/* VIDEOS */

#block-views-home-page-video-player-block {
	/*width: 100%;*/
}

/* VIDEOS */

#secondary-content-wrapper {
	padding-top: 0;
	padding-bottom: 2px;
}

#quicktabs-container-home_page_video_player, 
#quicktabs-container-video-player {
	width: 70%;
}

#block-quicktabs-home-page-video-player div.item-list, 
#quicktabs-video-player div.item-list {
	width: 30%;
}

#block-quicktabs-home-page-video-player ul.quicktabs-style-navlist, 
#quicktabs-video-player ul.quicktabs-style-navlist {
	width: 100%;
}

#block-views-home-page-video-player-block .block-inner h2 {
	padding: 0;
}

/* NEWS / EVENTS */

#quicktabs-tabpage-my_tabs-0 li.views-row, #quicktabs-tabpage-news_events-0 li.views-row {
	/*padding-top: 0px;*/
}

#quicktabs-tabpage-my_tabs-0 li.views-row div.views-field-field-date, #quicktabs-tabpage-news_events-0 li.views-row div.views-field-field-date {
	/*padding-top: 0px;*/
}

/* NEWS / EVENTS */

#block-views-home-page-video-player-block {
	width: 100%;
	padding-bottom: 20px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 2px;
	float: none;
	border: 0 solid none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#block-quicktabs-news-events, #block-quicktabs-my-tabs {
	width: 100%;
	height: 315px;
	margin-right: 0;
	margin-left: 0;
	float: none;
	border: 0 solid none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#block-quicktabs-my-tabs .item-list li.first .active,
#block-quicktabs-news-events .item-list li.first .active {
	background-color: #c5c5c5;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	margin-left: 1px;
	width: 96.5%;
	height: 30px;
	text-decoration: none;
}

#block-quicktabs-my-tabs .item-list li.last .active,
#block-quicktabs-news-events .item-list li.last .active {
	background-color: #c5c5c5;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	width: 100%;
	height: 30px;
	text-decoration: none;
}

a.ViewAllLink {
    margin: 0 10px 0 0;
}

#quicktabs-tabpage-my_tabs-0 ul,
#quicktabs-tabpage-news_events-0 ul {
    margin: auto;
    width: 99%;
}

#quicktabs-tabpage-my_tabs-0 li.views-row, 
#quicktabs-tabpage-news_events-0 li.views-row {    
	width: 46.9%;
    height: 80px;
    margin: 5px;
	float: left;
}

#quicktabs-tabpage-news_events-1 .view-content {
	width: 99%;
	margin: auto;
}

#quicktabs-tabpage-my_tabs-1 div.EventItem, 
#quicktabs-tabpage-news_events-1 div.EventItem {
    position: relative;
    width: 46.9%;
    margin: 5px;
	float: left;
}

/* INSIDE PAGES */

#content {
	padding-left: 2%;
	padding-right: 2%;
	width: 66%;
	min-height: auto;
}

h1, h2 {
	padding-left: 2%;
	padding-right: 2%;
}

.main-content-image-table {
	display: inline-block;
	width: 320px;
	height: auto;
	margin-top: 0px;
	margin-left: 20px;
	padding: 0px; 
	border-spacing: 0px; 
	float: right;
	position: relative;
	right: 10px;
}



.SolutionsVerticalsInfo {
	width: 95%;
}

/*
body.page-node-3294 legend, body.page-node-3295 legend, body.page-node-3296 legend {
	width: 95%;	
}

div.VerticalsBlockTitle {
	width: 95%;		
}

.SolutionsVerticalsTitle {
	width: 82%;
}

.SolutionsVerticalsInfo {
	width: 95%;
}

.SolutionsVerticalsBlock {
	width: 95%;	
}

.SolutionsVerticalsInfo {
	width: 95%;
}
*/



/* SIDEBAR */

.region-sidebar-second {
	margin-bottom: 30px;
	margin-left: -30%;
	width: 29%;
	min-height: 200px;
}

.region-sidebar-second .region-inner {
	padding: 25px; /* Inside padding on sidebar - this is important - do not set paddings on the content inside the column */
}

.region-sidebar-second .CTA_Para {
	min-height: 55px;
	font-size: 15px;
	padding-left: 0px;
	padding-right: 0px;
}

a.MiniCTA h1.MiniCTA_Action {
	width: 75%;
}

/* CAREERS */

#block-views-open-positions-block a.CTA {
	margin-bottom: 30px;
}

/* AWARDS BLOCKS */

.AwardBlock span.AwardTitle {
	height: 70px;
}

/* PARTNERS BLOCKS */

#block-views-partners-oems-block .Partners-Flexible-Grid {
    width: 46%;
}

.view-partners-global-system-integartors .Partners-Flexible-Grid, #block-views-partner-technoly-grid-block-1 .Partners-Flexible-Grid, #block-views-partners-search-block .Partners-Flexible-Grid {
    width: 30%;
}

#block-views-partner-technoly-grid-block-1 .PartnerInfo {
	height: 260px;	
}

.view-partners-global-system-integartors .PartnerInfo {
	height: 260px;	
}

#block-views-partners-oems-block .PartnerInfo {
    height: 153px;
}

#block-menu-menu-aboutus-sidebar-menu div.content > ul.menu li a, 
#block-menu-menu-careers-sidebar-menu div.content > ul.menu li a, 
#block-menu-menu-news-sidebar-menu div.content > ul.menu li a, 
#block-menu-menu-partners-sidebar-menu div.content > ul.menu li a, 
#block-menu-menu-prof-serv-sidebar-menu div.content > ul.menu li a, 
#block-menu-menu-cust-supp-sidebar-menu div.content > ul.menu li a, 
#block-menu-menu-training-sidebar-menu div.content > ul.menu li a, 
#block-menu-menu-perform-sidebar-menu div.content > ul.menu li a, 
#block-menu-menu-planning-sidebar-menu div.content > ul.menu li a, 
#block-menu-menu-xeus-xeda-sidebar-menu div.content > ul.menu li a, 
#block-menu-menu-resource-library div.content > ul.menu li a {
    border-bottom: 1px solid #d0d0d0;
    color: #373737;
    display: block;
    font-weight: normal;
    height: 100%;
    line-height: 22px;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 100%;
}

/* LIBRARY OVERVIEW PAGE */
/* LIBRARY CTAs */

#block-views-a-cta-view-block-1 {
	width: 100%;
	/*min-height: 400px;*/
	margin-bottom: 0;
}

#block-views-a-cta-view-block-1 .view-a-cta-view .view-content {
	width: 100%;
}

#block-views-a-cta-view-block-1 .view-a-cta-view .views-row {
	display: inline-block;
	width: 33.33%;
	float: left;
}

#block-views-a-cta-view-block-1 .CTA_Icon {
    height: 90px;
    margin-top: 5px;
    width: 90px;
}

#block-views-a-cta-view-block-1 .CTA h1 {
	line-height: 24px;
	/*min-height: 72px;
	font-size: 22px;*/
}

#block-views-a-cta-view-block-1 .CTA_Caption {
    min-height: 35px;
}

/* MOBILE NAVIGATION */

.not-front #secondary-content-wrapper {
	display: none;
}

/* INSIDE PAGES - CUSTOMERS  */

.Customers-Fexible-Grid {
	width: 46%;
}

p.CustomerInfo {
	height: 230px;
}

/* INSIDE PAGES - CUSTOMER SUPPORT */

#block-views-030b254046122302258a1e1da2b7656f, #block-views-030b254046122302258a1e1da2b7656f, #block-views-030b254046122302258a1e1da2b7656f {
	float: right;
	width: 40%;
	margin-right: 10px;
}

article#node-3300 .CTA_Icon, article#node-3301 .CTA_Icon, article#node-3302 .CTA_Icon, article#node-3303 .CTA_Icon, article#node-3304 .CTA_Icon, article#node-3305 .CTA_Icon {
	width: 80px;
	height: 80px;
}


article#node-3300 .CTA_Caption, article#node-3301 .CTA_Caption, article#node-3302 .CTA_Caption, article#node-3303 .CTA_Caption, article#node-3304 .CTA_Caption, article#node-3305 .CTA_Caption {
	margin-bottom: 0 !important;
	margin-left: auto !important;
}

/* INSIDE PAGES - CUSTOMER SUPPORT - FAQs */

.MiniAddressBlock {
	width: 29%;
	height: 91px;
}

/* INSIDE PAGES - CUSTOMER SUPPORT - Product Downloads */

div.WidthAdjustContent {
	width: auto;
}

/* INSIDE PAGES - CUSTOMER SUPPORT - Filters Forms */

#block-views-customer-support-contacts-block select#edit-field-support-product-line-tid {
	width: 95%;
	padding-right: 5%;
	float: left;
	margin-bottom: 0;
}

#block-views-customer-support-contacts-block select#edit-field-support-product-line-tid option {
	height: auto !important;
}

#block-views-customer-support-contacts-block select#edit-field-support-region-tid {
	width: 95%;
	padding-right: 5%;
	float: left;
	margin-bottom: 0;
}

#block-views-customer-support-contacts-block select#edit-field-support-region-tid option {
	height: auto !important;
}

#block-views-customer-support-contacts-block .views-exposed-form .views-exposed-widget {
	padding-left: 0;
	padding-right: 0;	
	float: left;
	width: 50%;
}

#block-views-customer-support-contacts-block .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 0;
}

/* INSIDE PAGES - ABOUT US - Channel Partners - Filters Forms */

#block-views-partners-search-block select#edit-field-region-tid {
	width: 95%;
	padding-right: 5%;
	float: left;
	margin-bottom: 0;
}

#block-views-partners-search-block select#edit-field-region-tid option {
	height: auto !important;
}

#block-views-partners-search-block select#edit-field-solution-type-tid {
	width: 95%;
	padding-right: 5%;
	float: left;
	margin-bottom: 0;
}

#block-views-partners-search-block select#edit-field-solution-type-tid option {
	height: auto !important;
}

#block-views-partners-search-block .views-exposed-form .views-exposed-widget {
	padding-left: 0;
	padding-right: 0;	
	float: left;
	width: 50%;
}

#block-views-partners-search-block .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 0 !important;
}

/* INSIDE PAGES - ABOUT US - Career Opportunities  */

#block-views-open-positions-block .CTA_Caption {
	min-height: 20px !important;
}

#block-views-open-positions-block .CTA h1 {

}


/* FOOTER */

.FooterMyIVLogo {

}

.FooterAboutIV {
	width: 80%;
}

a.MyInfoVistaLinkBlock {
	padding-top: 15px;
}

.FooterMyIVImage {
	padding: 0;
}

/* COPYRIGHT FOOTER */

#footerCopyrightBar p {
	line-height: 30px;
}

#footerCopyrightBar p#copyrightBlock {
	position: absolute;
	width: 25%;
	margin-top: 25px !important;
}

#footerCopyrightBar p#privacyLinks {
	width: 80%;
	padding: 0;
	padding-left: 10px;
}

#linkPrivacy {}
#linkTermsOfUse {}	
#linkTerms {}
#linkPolicy {}

#footerBackToTop {
	/*margin-right: 20px;*/
}

